ilch Forum » Ilch Clan 1.1 » Installation und Upgrades » fehler nach der installation

Geschlossen
  1. #1
    User Pic
    saaweb Mitglied
    Registriert seit
    07.06.2015
    Beiträge
    1
    Beitragswertungen
    0 Beitragspunkte
    hi wollte mir mal ilch installieren aber bekomme jede menge fehlermeldungen habs mit php versionen 5.3- 5.6 versucht

    hab den klickinstaller von webgo24 benutzt. hab aber auch die version mal von hand installiert bekomme den selben fehler

    bekomme diese meldungen
    Strict Standards: Non-static method xajaxPluginManager::getInstance() should not be called statically in /home/www/kinder/include/includes/class/xajax.inc.php on line 89

    Strict Standards: Non-static method xajaxPluginManager::getInstance() should not be called statically in /home/www/kinder/include/includes/class/xajax.inc.php on line 117

    Strict Standards: Non-static method xajaxPluginManager::getInstance() should not be called statically in /home/www/kinder/include/includes/class/xajax.inc.php on line 141

    Strict Standards: Non-static method xajaxPluginManager::getInstance() should not be called statically in /home/www/kinder/include/includes/class/xajax.inc.php on line 167

    Strict Standards: Non-static method xajaxPluginManager::getInstance() should not be called statically in /home/www/kinder/include/includes/class/xajax.inc.php on line 197

    Warning: Cannot modify header information - headers already sent by (output started at /home/www/kinder/include/includes/class/xajax.inc.php:89) in /home/www/kinder/include/includes/class/design.php on line 23




    wer kennt sich damit au- hilfe wäre prima

    mfg jörg


    verwendete ilch Version: 1.1

    betroffene Homepage: www.saar-kinder.de
    0 Mitglieder finden den Beitrag gut.
  2. #2
    User Pic
    Lord|Schirmer Administrator
    Registriert seit
    21.03.2007
    Beiträge
    7.261
    Beitragswertungen
    1114 Beitragspunkte
    Aktuelle PHP Version (zu mind. 5.4) verwenden.

    Aktuelle Version ilchClan v. 1.1 P installieren.

    Dann funktioniert es lächeln
    rules :: doku :: faq :: linkus
    0 Mitglieder finden den Beitrag gut.
  3. #3
    User Pic
    reedy Mitglied
    Registriert seit
    02.01.2011
    Beiträge
    29
    Beitragswertungen
    0 Beitragspunkte
    Hi Leute,

    ich hab da so nen ähnliches Problem.
    Also ich hab da nen VServer bei 1blu.de und habe eben 1.1N installiert. Jetzt hab ich eine Menge Fehlermeldungen.
    Schaut es euch bitte selbs an
    www.friendsgopro.eu

    Danke schon mal im vorraus
    MfG Reedy
    0 Mitglieder finden den Beitrag gut.
  4. #4
    User Pic
    BAMBOIHH Mitglied
    Registriert seit
    22.05.2008
    Beiträge
    221
    Beitragswertungen
    23 Beitragspunkte
    ZitatZitat geschrieben von Lord|Schirmer


    Aktuelle Version ilchClan v. 1.1 P installieren.

    Dann funktioniert es lächeln
    1 Mitglieder finden den Beitrag gut.
  5. #5
    User Pic
    reedy Mitglied
    Registriert seit
    02.01.2011
    Beiträge
    29
    Beitragswertungen
    0 Beitragspunkte
    danke für deine schnelle antwort.

    ja aber das problem ist doch das dieses ilch n ein Clan-CMS ist oder hab ich das falsch verstanden bei der Page wo ich das geladen hab?
    MfG Reedy
    0 Mitglieder finden den Beitrag gut.
  6. #6
    User Pic
    Saarlonz Moderator
    Registriert seit
    07.08.2008
    Beiträge
    3.002
    Beitragswertungen
    235 Beitragspunkte
    Ja, N betrifft die Version. P höher als N daher neuer zwinker
    1 Mitglieder finden den Beitrag gut.
  7. #7
    User Pic
    reedy Mitglied
    Registriert seit
    02.01.2011
    Beiträge
    29
    Beitragswertungen
    0 Beitragspunkte
    naja dann werde ich das gleich mal versuchen.

    Danke ich werde mich melden sobald ich ein Resultat habe. :-)
    MfG Reedy
    0 Mitglieder finden den Beitrag gut.
  8. #8
    User Pic
    reedy Mitglied
    Registriert seit
    02.01.2011
    Beiträge
    29
    Beitragswertungen
    0 Beitragspunkte
    Danke Leute das es so einfach ist hätte ich nicht gedacht. grumml
    MfG Reedy
    0 Mitglieder finden den Beitrag gut.
Geschlossen

Zurück zu Installation und Upgrades

Optionen: Bei einer Antwort zu diesem Thema eine eMail erhalten